summaryrefslogtreecommitdiff
path: root/dmenu_books
diff options
context:
space:
mode:
authorzachir <zachir@librem.one>2022-10-09 01:10:41 -0500
committerzachir <zachir@librem.one>2022-10-09 01:10:41 -0500
commit91cdbd9be0d677c8a832e85de9d55aecf2c236fd (patch)
tree9d43e1514d70f8cdd7ac82c6adc92e2583456780 /dmenu_books
initialize repo
Diffstat (limited to 'dmenu_books')
-rwxr-xr-xdmenu_books7
1 files changed, 7 insertions, 0 deletions
diff --git a/dmenu_books b/dmenu_books
new file mode 100755
index 0000000..367ee37
--- /dev/null
+++ b/dmenu_books
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+BOOK=`ls ~/Documents/shared | dmenu`
+
+[ -z "$BOOK" ] && exit 1
+
+zathura "~/Documents/shared/$BOOK"